anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-05-26T18:19:55.623+0000
createdBy:
  href: https://cad.onshape.com/api/users/5505c843e4b09f5b18931d8c
  id: 5505c843e4b09f5b18931d8c
  image: /images/placeholder-user.png
  name: Sam Schmidt
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/315c7882fea457fa27eae32d/workspaces/12ee8e505b66f98c9d1f3822
  id: 12ee8e505b66f98c9d1f3822
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/315c7882fea457fa27eae32d
id: 315c7882fea457fa27eae32d
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-05-31T14:20:30.182+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5505c843e4b09f5b18931d8c
  id: 5505c843e4b09f5b18931d8c
  image: /images/placeholder-user.png
  name: Sam Schmidt
  state: 1
name: Potting Section Fixture
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5505c843e4b09f5b18931d8c
  id: 5505c843e4b09f5b18931d8c
  image: /images/placeholder-user.png
  name: Sam Schmidt
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/315c7882fea457fa27eae32d/w/12ee8e505b66f98c9d1f3822?t=1464704732942
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/315c7882fea457fa27eae32d/w/12ee8e505b66f98c9d1f3822/s/300x300?t=1464704732942
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/315c7882fea457fa27eae32d/w/12ee8e505b66f98c9d1f3822/s/300x170?t=1464704732942
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/315c7882fea457fa27eae32d/w/12ee8e505b66f98c9d1f3822/s/70x40?t=1464704732942
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/315c7882fea457fa27eae32d/w/12ee8e505b66f98c9d1f3822/s/600x340?t=1464704732942
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
